<form y1="6">
	<field>
		<name>fld_6392</name>
		<x>348.0</x>
		<y>674.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6392_credit</name>
		<x>550.0</x>
		<y>674.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6387</name>
		<x>348.0</x>
		<y>640.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_unused_smallbusi_credit</name>
		<x>348.0</x>
		<y>617.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_temp_4</name>
		<x>350.0</x>
		<y>605.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(350,524)</para1>
	</field>
	<field>
		<name>fld_YT_tax</name>
		<x>350.0</x>
		<y>584.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(350,326)</para1>
	</field>
	<field>
		<name>fld_smallbusi_credit</name>
		<x>451.0</x>
		<y>560.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(350,512)(350,314)</para1>
	</field>
	<field>
		<name>fld_TotalInvCredit</name>
		<x>348.0</x>
		<y>500.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_InvCreditUsed</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_InvCreditUnused</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6380</name>
		<x>348.0</x>
		<y>458.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6381</name>
		<x>348.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6382</name>
		<x>348.0</x>
		<y>434.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6383</name>
		<x>348.0</x>
		<y>383.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_unused_LSVC_credit</name>
		<x>348.0</x>
		<y>359.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_temp_12</name>
		<x>350.0</x>
		<y>347.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(350,230)</para1>
	</field>
	<field>
		<name>fld_temp_19</name>
		<x>348.0</x>
		<y>301.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_temp_20</name>
		<x>348.0</x>
		<y>302.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_LSVC_credit</name>
		<x>451.0</x>
		<y>278.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(350,218)</para1>
	</field>
	<field>
		<name>fld_TotalLsvCredit</name>
		<x>348.0</x>
		<y>206.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LsvCreditUsed</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_LsvCreditUnused</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6352</name>
		<x>348.0</x>
		<y>167.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6353</name>
		<x>348.0</x>
		<y>155.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6354</name>
		<x>348.0</x>
		<y>142.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6389</name>
		<x>449.0</x>
		<y>104.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_YT_othercredit</name>
		<x>451.0</x>
		<y>92.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,92)</para1>
	</field>
	<field>
		<name>fld_6386</name>
		<x>550.0</x>
		<y>59.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_YT_credit</name>
		<x>550.0</x>
		<y>47.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
